<?php

namespace App\Livewire\Pages\Billing;

use Illuminate\View\View;
use Livewire\Component;

class Index extends Component
{
    public function render(): View
    {
        return view('livewire.pages.billing.index')
            ->layout('layouts.nimuli-app', ['title' => 'Billing']);
    }
}
